Bug 430897 - HWCERT: HCL Infosystems LTD Infiniti Global Line 1700AH [Goto Cert]
HWCERT: HCL Infosystems LTD Infiniti Global Line 1700AH
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
: 802318 802319 802320 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-30 08:42 EST by Narayanan
Modified: 2016-08-27 11:40 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-01 00:07:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 430897 None None None 2016-08-27 11:40 EDT

  None (edit)
Comment 10 Xu Bo 2008-02-01 00:11:29 EST
The configuration of HCL Infosystems LTD Infiniti Global Line 1700AH:

==============================================
CPU: 1 Intel Quad Core Xeon X3210 @ 2.13 GHz

MEMORY: 2 GB

STORAGE: WESTERN DIGITAL WD800BD 80GB

NETWORK: 1 Intel 82573E  Gigabit Ethernet

CDROM: Samsung SH-C522C

VIDEO: ATI ES1000

USB: 2 ports

FLOPPY: Sony MPF920

CHIPSET: Intel  S3000 MCH

MOTHERBOARD: INTEL S3000AH
==============================================

No optional devices

Note You need to log in before you can comment on or make changes to this bug.